Subject: categories: Re: classifying functor and colimits

From: "Stephen Lack" <[email-masked]>
Date: Tue, 29 Aug 2006 07:45:46 +1000

Dear David,

The classifying space functor is the composite of the nerve
functor N:Cat-->SSet and the geometric realization functor
SSet-->Top, and it makes sense to consider them separately.

The nerve functor preserves all limits (since it is a right
adjoint) but not all colimits. It does preserve=20
sequential colimits, since it is given by homming out of
the finite ordinals, which are finitely presentable.=20

More explicitly, the nerve NC of a category C is the simplicial
set whose set (NC)_n of n-simplices is the set of all functors
from [n] to C, where [n] is the category {0<1<...<n}. Now each
of these [n] is finitely presentable, meaning that homming out
of it preserves filtered colimits, so N itself preserves filtered
colimits.

Similarly, N does preserve coproducts, since the [n] are all connected.
(To preserve coproducts and filtered colimits is to preserve what=20
Mac Lane calls pseudofiltered colimits.)

The geometric realization functor is a left adjoint (it is the left
Kan extension along Yoneda of the standard map Delta-->Top) and=20
so preserves all colimits, but relatively few limits. It does,
as Tom Leinster observes, preserve finite products.

Putting these facts together, one sees that the classifying=20
space functor preserves coproducts, filtered colimits, and finite =
products.

Steve Lack.

-----Original Message-----
From: [email-masked] on behalf of Tom Leinster
Sent: Mon 8/28/2006 10:45 PM
To: [email-masked]
Subject: categories: Re: classifying functor and colimits
=20
Dear David,

> I have been plagued by the following question: does the classifying
> space functor commute with (co)limits?

The classifying space functor (from Cat to Top) does preserve finite
products.  It doesn't preserve all infinite products, e.g. let A be the
discrete category with two objects and consider the product of
infinitely many copies of A.  Nor does it preserve all colimits, as the
following example shows.

Let 1 be the terminal category, 2 the category consisting of a single
arrow, and 3 the category consisting of a commutative triangle:

1 =3D .
2 =3D . --> .
3 =3D . --> . --> .

Take the two different functors from 1 to 2.  The pushout of the diagram
in Cat formed by these functors is 3, and B3 is Delta^2, the standard
topological 2-simplex.  However, B1 is the one-point space and B2 is the
unit interval, so the pushout of B1 and B2 is an interval of length 2,
which is not homeomorphic to Delta^2.

This doesn't answer your question about sequential colimits, but maybe
it gives some helpful context.

Best wishes,
Tom

>
> In particular, I have a system of compact topological groups G_i
> indexed by the natural numbers, and a whole lot of inclusions.
>
> Is B colim G_i homotopic to colim BG_i ?
>
> I have a hint that this should be so in my particular situation (in a
> letter of Serre to Grothendieck), but I'd like to know how the
> general case goes.
>
> Cheers,
>
> =
------------------------------------------------------------------------
> --
> David Roberts
> School of Mathematical Sciences
> University of Adelaide SA 5005
> =
------------------------------------------------------------------------
> --
> [email-masked]
> www.maths.adelaide.edu.au/~droberts
> www.trf.org.au
>
>
>
>
>
>
--=20
Tom Leinster <[email-masked]>